Browse Source

Update dependency autoprefixer to v10

pull/26/head
Renovate Bot 1 year ago
parent
commit
9178788b15
  1. 2
      package.json

2
package.json

@ -27,7 +27,7 @@
"gulp-sass": "4.1.0",
"gulp-postcss": "9.0.0",
"cssnano": "4.1.10",
"autoprefixer": "9.8.6",
"autoprefixer": "10.0.3",
"node-sass-tilde-importer": "^1.0.2"
},
"dependencies": {

Loading…
Cancel
Save